<?xml version="1.0" encoding="UTF-8"?>
<module name="javax.cache.api" slot="ispn-9.4" xmlns="urn:jboss:module:1.5">
    <resources>
        <artifact name="javax.cache:cache-api:1.1.0"/>
    </resources>

    <dependencies>
        <module name="javax.enterprise.api" export="true"/>
    </dependencies>
</module>
